{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "clipboard.png"
  ],
  "attributes": {
    "width": 48,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 555,
    "lastModificationSignature": "3180ae4893f56d5616556aa09ac8152ebf680cba3d9da815ae32ed6c59614c3c",
    "height": 48
  }
}